Subject: Re: [bug#29543] [PATCH] gnu: windowmaker: Add '.desktop' file.

From: Kei Kebreau <[email-masked]>
Date: Wed, 06 Dec 2017 16:41:45 -0500

[email-masked] (Ludovic Courtès) writes:

> Kei Kebreau <[email-masked]> skribis:
>
>> Like I've attached?
>>
>> From df79e8050b4385d92d6807a4d76cb1c7347d5906 Mon Sep 17 00:00:00 2001
>> From: Kei Kebreau <[email-masked]>
>> Date: Sat, 2 Dec 2017 19:43:08 -0500
>> Subject: [PATCH] gnu: windowmaker: Add '.desktop' file.
>>
>> * gnu/packages/gnustep.scm (windowmaker)[arguments]: Add 'install-xsession'
>> phase. Add (guix build build-system), (guix build utils) and (ice-9 match) to
>
> (Message cut too early?)
>

Yes, I meant to put #:modules, but I forgot that 'git commit' ignores lines
beginning with a hash symbol by default.

> All right!
> Ludo’.

Thanks for the review!